MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004761ATutorUTF-8public2011-05-10 12:162011-08-29 14:11
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityunable to reproduce
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004761: UTF-8 Group titles
DescriptionWhen creating group titles, it has been note in IRC by peterstrba

príma show as príma
TagsNo tags attached.
Affects versionSVN
SVN Revision#10609
Attached Files

- Relationships

-  Notes
(0005231)
greg (administrator)
2011-08-25 10:16

Fixed while fixing a previous security bug
(0005275)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2011-05-10 12:16 greg New Issue
2011-07-18 16:17 greg Assigned To => greg
2011-07-18 16:17 greg Status new => assigned
2011-08-25 10:10 greg Reproducibility have not tried => unable to reproduce
2011-08-25 10:10 greg Description Updated View Revisions
2011-08-25 10:16 greg SVN Revision# => 10609
2011-08-25 10:16 greg Note Added: 0005231
2011-08-25 10:16 greg Status assigned => resolved
2011-08-25 10:16 greg Fixed in Version => 2.0.3
2011-08-25 10:16 greg Resolution open => fixed
2011-08-29 14:11 greg Note Added: 0005275
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker